CREATE TABLE grc_sim_simulation_tl (
    ID                   NUMBER(19, 0) ,
    VERSION_ID           NUMBER(19, 0) ,
    LOCALE_KEY           VARCHAR2(24)  ,
    NAME                 VARCHAR2(1024)    NOT NULL,
    DESCRIPTION          VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    ID                   NUMBER(19, 0) ,
    VERSION_ID           NUMBER(19, 0) ,
    LOCALE_KEY           VARCHAR2(24)  ,
    NAME                 VARCHAR2(1024)    NOT NULL,
    DESCRIPTION          VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    CONSTRAINT pk_grc_sim_simulation_tl PRIMARY KEY (ID, VERSION_ID, LANGUAGE, ID, VERSION_ID, LANGUAGE)
);
